wm_use=0
wm_color=0
wm_transparent=0
wm_size=0
tiff_press=2
tiff_pix=2
tiff_treshold=175
tiff_multi=false
jpeg_pix=1
jpeg_quality=2
jpeg_Ext=0
bmp_pix=3
bmp_treshold=175
format_out=0
As_Default_Bright=0
As_Default_Contrast=0
